/*------------------------
-- New Breakpoints 2018 --
------------------------*/

/*
** Media Queries
*/


/*--- Extra large devices (1170px-grid) ---*/
@media only screen and (min-width: 1200px) { 

}

@media only screen and (min-width:1200px) and (max-width:1400px) {
    .banner-inner-image-background.bps-pstn {background-position: center bottom;}   
}

@media only screen and (min-width:1024px) and (max-width:1200px) {

	.banner-inner-page.cover-right .banner-inner-caption .caption-content {margin-left: 150px;}
	.banner-inner-page.cover-left .banner-inner-caption .caption-content {margin-right: 80px;}   
	.banner-inner-image-background.bps-pstn {background-position: center bottom;}

}

/*--- Large devices (970px-grid) ---*/
@media only screen and (min-width: 992px) and (max-width: 1199px){                 
 
} 


/*
** Custom Queries
*/


@media only screen and (min-width:768px) and (max-width:1200px) {
   #side-sticky{display:none !important;}   
   #second-section .short-box {width:39%;}
   #second-section .long-box {width:59%;}        
   #second-section .business-box-content img{height:100%;}  
   .inbound-first-con .column {width: 100%;}
   
   #devices-animated {width:100%;}  
}


/*--- All Mobile Devices ---*/	
@media only screen and (max-width:767px){
	#section-compare .select-container{padding:0 15px;}
	#section-compare .select{background-color:#1c2949!important;}
	#section-compare .select-container .mobile-select{width:100%;height:33px;background-color:#1c2949;color:#fff;font-size:15px;padding:0px 10px;-webkit-appearance:none;background:transparent url('http://www.alltel.com.au/wp-content/themes/alltel/images/mobile/compare-arrow-down.svg');background-repeat:no-repeat;background-position:right 10px center;}
	#section-compare .select-container .mobile-select option{background:#1c2949;border-color:#fff;}
	#section-compare .intro{margin:15px 0;}
	#section-compare .custom-blue-table section{padding:0 !important;background-color:#ffffff;}
	#section-compare .custom-blue-table{width:100%;margin-top:0;margin-bottom:15px;}
	#section-compare .custom-blue-table.margin-top-60{margin-top:15px !important;}
	#section-compare .custom-blue-table header{padding:10px 0 !important;}
	#section-compare .custom-blue-table header p{font-size:15px;}
	#section-compare .custom-blue-table section p{padding:10px !important;font-size:13px;}
	#section-compare .custom-blue-table .footer{margin:10px 10px 0;}
	#section-compare .custom-blue-table .footer a{font-size:13px;}
	#section-compare .custom-blue-table .separator{width:100%;}
	#section-compare .select-content{display:none; }
	#section-compare .select-content.active{display:block !important;}
	#section-compare .select-col{padding-bottom:0 !important;}
	#section-compare .footer.mobile a{font-size:13px;}
	#sixth-section-product-number p{font-size:15px;}
	#second-section .solution-boxes{float:none;}
	#second-section .short-box{width:100%;}
	#second-section .long-box{width:100%;}
	#second-section .internet-box-content img,#second-section .flexible-box-content img, #second-section .business-box-content img{width:100%;}
	#second-section .solution-boxes{height:205px;}
	#second-section .solution-boxes section{height:132px;}
	#second-section.solutions-section .solution-boxes{width:100%;margin-bottom:5px;margin-right:0;margin-left:0;background-size:cover;height:132px;}
	#second-section .boxes{margin-right:-15px !important;margin-left:-15px !important;}
	#second-section .solution-boxes-container{margin-top:30px !important;}
	#second-section .flexible-box-content p, #second-section .flexible-box-content h3{color:#fff !important;}
	#second-section .business-box-content{background-image:linear-gradient(rgba(56, 56, 57, 0.7),rgba(56, 56, 57, 0.7)), url(../images/home-box-inbound.jpg);background-position:center 25%;}
	#second-section .flexible-box-content{background-image:linear-gradient(rgba(56, 56, 57, 0.7),rgba(56, 56, 57, 0.7)), url(../images/home-box-business-phone-system.jpg);background-position:center 85%;}
	#second-section .internet-box-content{background-image:url(../images/home-box-internet.jpg);background-position:center 75%;}
	#second-section .solution-boxes p br{display:none;}
	#second-section.solutions-section .solution-boxes h3{font-size:23px;}
	
	.solutions-section header h2{font-size:25px;margin-bottom:0 !important;}
	.solution-boxes.business-box-content.long-box{margin-bottom:0 !important;}
	.solutions-section .padding-top-60{padding-top:30px !important;}
	.category-tab #section-compare .accordion-content {padding: 0 15px;margin: 0 -15px;}
	.mobile-inner-banner .inner-page div.caption{background-repeat:no-repeat;}
	.tick-check{background-image:url('../images/mobile/check.svg');background-position:center;}
	.tick-uncheck{background-image:url('../images/mobile/cross.svg');background-position:center;}   
	#breadcrumbs{height:auto;padding-bottom:10px;}
	#breadcrumbs a{font-size:13px;}
	#video-lightbox .player-container, #lightbox-raiser .player-container{margin:60px 30px;width:auto;border-radius:0;}
	#video-lightbox .player-container iframe, #lightbox-raiser .player-container iframe{height:220px;}
	#video-lightbox .player-container section, #lightbox-raiser .player-container section{font-size:0;}
	#video-lightbox header h4, #lightbox-raiser header h4{padding:0 15px 0 0;}
	#first-section{padding-top:30px !important;padding-bottom:15px !important;}
	#first-section h1{font-size:20px !important;margin-bottom:15px;}
	#first-section div > section{margin-top:30px;}
	#first-section h4{margin:15px 0 5px;font-size:18px;}
	.inbound-first-con{background:transparent !important;}
	.inbound-first-con.background-pale-white { background-color: #f6f6f6 !important;}
	.inbound-first-con p{font-size:15px;padding-top:0 !important;}
	.anim-means-header h2, .anim-means-header p{opacity:1;}
	.anim-means-header h2{font-size:20px !important;color:#1c2949;text-transform:uppercase;}
	.anim-means-header p{font-size:15px !important;color:rgb(56, 56, 57) !important;}
	.anim-means-header p br{display:none;}

	.tv1800 .playlist-wrapper.accord-open .playlist-container, .tv1800 #playlist.mobile{background-color:rgb(247, 247, 247) !important;}

	.home-mobile-accordion .home-accordion section header span.state.open{background:url('http://www.alltel.com.au/wp-content/themes/alltel/images/mobile/icon-plus.svg') no-repeat center center;}
	.home-mobile-accordion .home-accordion section header span.state.close{background:url('http://www.alltel.com.au/wp-content/themes/alltel/images/mobile/icon-minus.svg') no-repeat center center;}
	.custom-blue-table.mobile header{padding:10px 0 !important;}
	.smartnumber-tool{display:none;}
	.enhance-section.super-mobile-accordion .mobile-accordion div.enhance-box-content.accordion-content{margin:5px 0 0px;padding:0;}
	.respon-routing .respon-container h2.text-neworange2{color:#1c2949 !important;}
	.routing-section-product-number .mobile-accordion header h2.font-45{font-size:23px !important;}
	.routing-section-product-number .mobile-accordion .intro{padding-top:50px;padding-bottom:35px;border-top:solid 1px rgba(182, 182, 182, 0.4);}
	.routing-section-product-number .mobile-accordion .content-wrap{padding:0 15px;border:solid 1px rgba(182, 182, 182, 0.4);border-bottom:none;background-color:rgb(247, 247, 247);}
	
	.routing-section-product-number .mobile-accordion{border:none;}
	.routing-section-product-number.region-apart .mobile-accordion .content-wrap{border:solid 1px rgba(182, 182, 182, 0.4);}
	.routing-section-product-number.region-apart{padding-bottom:30px;background-color:rgb(255, 255, 255);}
	.routing-option-segment{height:100%;padding:30px 0 20px 0;}
	figure.route-call-options.mobile{padding-bottom:30px;}
	.mobile-accordion .content-wrap.active header h2{font-size:18px !important;font-weight:900 !important;}
	.routing-option-segment .button-container{margin:15px 0 0;}
	.routing-option-segment.min-height-only{min-height:auto;}
	.cta-route-drop-content{position:fixed;width:100%;height:100%;top:0;left:0;margin:0;z-index:99999;background-color:rgba(56, 56, 57, 0.7) !important;overflow-y:scroll;}
	.cta-route-drop-content .route-header{padding:0;}
	.routing-option-segment .col-md-6{padding:0;}
	.routing-section-product-number.region-apart .mobile-accordion .content-wrap header{padding:10px 30px 10px 0!important;}
	#route-postcode-content .table-custom-basic, #route-regionarea-content .table-custom-basic{width:100%;display:none;padding-bottom:10px;border:3px;margin-top:30px;}
	#route-postcode-content .table-custom-basic.columns-3 div.cols, #route-regionarea-content .table-custom-basic.columns-3 div.cols{width:100%;}
	.routing-section-product-number section.button-container.mobile{border:solid 1px #b6b6b6;height:auto;border-radius:3px;cursor:pointer;z-index:100;}
	.routing-section-product-number section.button-container.mobile .cta-route-modal{left:0;font-weight:900; position:relative;color:#ff5e00;font-size:15px; padding: 10px;display: block;}
	.table-custom-basic header h4{font-size:15px;text-align:center;font-weight:900;font-family:'Lato', sans-serif;}
	#route-postcode-content .table-custom-basic.columns-3 .close-btn, #route-regionarea-content .table-custom-basic.columns-3 .close-btn{text-align:center;padding-top:10px;}
	.table-custom-basic header{border-bottom:1px solid rgba(182, 182, 182, 0.6);padding:10px 15px;margin-bottom:0;}
	.table-custom-basic div.cols p{padding:10px 35px;margin-bottom:0;border-bottom:1px solid rgba(182, 182, 182, 0.6) !important;}
	.table-custom-basic .close-btn.mobile a{padding:6px 35px;}
	.routing-option-segment .button-container button{padding:8px 13px 8px 50px;}
	.inner-page div.caption.inbound-routing{background-image:url('../images/mobile/Banner Txts.png') !important;}
	.inner-page div.caption.inbound-routing section a{position:relative;}
	.mobile-inner-banner .inner-page div.caption.inbound-routing section h3{font-size:23px;padding-right:10px;}
	.routing-option-segment .button-basic-play .icon-play-orange{background-image:url('../images/mobile/Play-Icon3.svg');background-position:unset;}
	.button-basic-play:focus .icon-play-orange, .button-basic-play:hover .icon-play-orange, .button-basic-play:active .icon-play-orange{background-image:url('../images/mobile/Play-Icon4.svg');background-position:unset;}
	#video-lightbox span.close, #lightbox-raiser span.close{background-image:url('../images/mobile/Cross.svg');background-position:unset;}
	.inbound-second-con .column1 .accordion-content p, .inbound-second-con .column2 .accordion-content p{color:rgb(56, 56, 57) !important;font-size:15px;}
	.respon-routing .super-mobile-accordion.active, .respon-routing .super-mobile-accordion.active .mobile-accordion, .respon-vo .super-mobile-accordion.active, .respon-vo .super-mobile-accordion.active .mobile-accordion{background-color:rgb(247, 247, 247) !important;border-bottom:none !important;}
	.respon-routing .super-mobile-accordion .mobile-accordion, .respon-vo .super-mobile-accordion .mobile-accordion{border-bottom:none !important;}
	.respon-routing .super-mobile-accordion .mobile-accordion div.accordion-content, .respon-vo .super-mobile-accordion .mobile-accordion div.accordion-content{padding:0 0 15px;}


	.livecat.box-product-group{padding:30px 0 0 0 !important;}

	#first-section-product-number.category-section h4{margin-bottom:15px !important;}
	.modal-child-pages .banner-content-page.banner-messages247{background-image:url(../images/Category-Liveanswering.jpg);background-position:center;}
	.modal-child-pages .banner-content-page.banner-teammessenger{background-image:url(../images/banner-messages-24-7.jpg);background-position:center;}
	.modal-child-pages .banner-content-page.banner-receptionconnect{background-position:center;}
	section.inboundnumber.extended-box p.padding-bottom-20{padding-bottom:0 !important;}
	#first-section-product-number.category-section .no-infographic h1{margin-bottom:5px;}
	#first-section-product-number.category-section .no-infographic h4{font-size:18px !important;}
	.super-mobile-accordion.compare-section .mobile-accordion header{padding:10px 30px 10px 0!important;}

	.mobile-inner-banner .inner-page div.caption.bps-pbx section .button-small{margin-top:25px !important;}
	.hosted-pbx-yt-video .video-hosted-pbx{width:100%;}
	.hosted-pbx-yt-video .video-hosted-pbx img{width:100%;}
	.hosted-pbx-yt-video .video-hosted-pbx .video-hosted-container-yt{width:100%;height:100%;}
	.hosted-pbx-yt-video{padding:30px 0 !important;}
	.hosted-pbx-yt-video .container, .hosted-pbx-yt-video .container .container{padding:0;max-width:none;}
	.three-device .container .device-col{padding-top:0 !important;padding-bottom:0 !important;}
	.three-device .container .device-col h2{margin-top:0 !important;}
	#business-voip-sub-intro figure#devices-animated{width:100%;height:unset;padding:0 20px;}
	#business-voip-sub-intro figure#devices-animated img{position:relative;max-width:100%;left:unset;top:unset;right:unset;bottom:unset;opacity:1 !important;}
	#devices-animated > img.anim-device-phone{max-width:15% !important;position:absolute !important;top:55px !important;right:68px !important;}
	#devices-animated > img.anim-device-tab{max-width:32% !important;top:9px !important;left:230px !important;position:absolute !important;}
	.inbound-first-con.segment-section.jumbotron.insidepage.b{background-color:rgb(246, 246, 246) !important;}

	#forth-section-product-number.border-top{border-top:none !important;}
	#forth-section-product-number.means-business.border-top {border-top: 1px solid rgba(182, 182, 182, 0.4) !important;}
	.mobile-inner-banner .inner-page div.caption.bps-voip section .button-small{margin-top:30px !important;}
	#business-voip-sub-intro .col-md-12 p:last-child{margin-bottom:0 !important;}
	.insidepage.inbound-first-con.bps-uc{padding-bottom:30px !important;background-color:rgb(246, 246, 246) !important;}
	.insidepage.inbound-first-con .container.padding-top-50{padding:0 !important;}
	.insidepage.inbound-first-con .container .col-md-12.padding-top-50{padding-top:0 !important;}
	.insidepage.inbound-first-con .container h1{font-size:28px !important;margin:5px 0 5px 0 !important;padding:0 !important;text-align:left !important;}
	.insidepage.inbound-first-con .container h4{text-align:left !important;}
	.insidepage.inbound-first-con .container h4.padding-bottom-30{padding-bottom:15px !important;}
	.insidepage.inbound-first-con .width-700, .insidepage.inbound-first-con .width-800, .insidepage.inbound-first-con .width-900{width:100% !important;}
	.insidepage.inbound-first-con .width-700 p, .insidepage.inbound-first-con .width-800 p, .insidepage.inbound-first-con .width-900 p{font-size:15px !important;text-align:left !important;}
	#business-voip-intro, #business-voip-sub-intro, #business-voip-accordion{padding:30px 0 !important}
	#business-voip-intro .mobile-full-image{background-image:url(../images/mobile/UC-1.png);width:auto;height:180px;background-size:100%;background-position:center;background-repeat:no-repeat;margin:0 -15px;}
	#business-voip-intro h2, #business-voip-sub-intro h2{font-size:20px !important;color:#1c2949 !important;padding-top:25px !important;margin-bottom:5px !important;padding-bottom:0 !important;}

	.business-voip.inbound-first-con {background-color: #f6f6f6 !important; padding-bottom: 30px !important;}
	#business-voip-intro.super-mobile-accordion .mobile-accordion.active div.accordion-content, #business-voip-intro.super-mobile-accordion .mobile-accordion div.accordion-content{padding:0 !important;font-size:13px !important;}
	#business-voip-intro.super-mobile-accordion .mobile-accordion, #business-voip-sub-intro .super-mobile-accordion .mobile-accordion{background-color:transparent;border:none;}
	#business-voip-intro.super-mobile-accordion .mobile-accordion .accordion-header{background:#fff;border:solid 1px rgba(182, 182, 182, 0.4);margin:0 15px;}
	#business-voip-intro.super-mobile-accordion .mobile-accordion .accordion-content{padding-top:10px !important;}
	#business-voip-sub-intro .aboutus-centered-text{width:100%;     padding-bottom: 25px;}
	#business-voip-sub-intro .aboutus-centered-text p{font-size:15px !important;margin-bottom:25px !important;}

	#unicom-smartconnect-container img{width:100%;}
	#unicom-smartconnect-container .www-unicom-device{position:relative;max-width:100%;left:unset !important;top:unset !important;opacity:1 !important;}
	img.www-unicom-iphone-device, img.www-unicom-ipad-device{margin-top:10px;}
	img.www-unicom-iphone-device{max-width:24% !important;margin-right:10px;}
	img.www-unicom-ipad-device.www-unicom-device{max-width:67% !important;}

	.mobile-inner-banner .inner-page .caption.bps-uc section .button-small{margin-top:30px !important;}
	#internet-second-section{padding-bottom:30px !important;}
	#internet-second-section .row.super-mobile-accordion{padding:0 15px;}
	#internet-second-section .broadband-content{float:none;}
	#internet-second-section .broadband-content .broadband-content-col{float:none;width:100%;margin:0;height:100%;display:block;padding:0 15px;}
	#internet-second-section .broadband-content-image{float:none;width:100%;margin:0;height:100%;padding:15px 0 40px;text-align:center;}
	#internet-second-section .ethernet-row-teal:first-child .broadband-content-image{padding:55px 0 50px !important;}
	#internet-second-section .broadband-content .broadband-content-column{display:block;}
	#internet-second-section .broadband-content-col h2{padding-bottom:0;top:unset !important;opacity:1 !important;font-size:15px;font-weight:400;}
	#internet-second-section .broadband-content-col p.anim-broadband-text{top:unset !important;opacity:1 !important;color:#383839;font-size:13px;}
	#internet-second-section .broadband-content .broadband-content-column .accordion-content{padding:10px 0;}
	#internet-second-section .separator.mobile{border-top:1px solid #b6b6b6;opacity:0.4;margin:30px -15px;}
	#fifth-section-product-number.great-feature.padding-bottom-60{padding-bottom:0 !important;}
	.insidepage.inbound-first-con .container .col-md-12.ethernet{padding:0 0 30px !important;}
	.insidepage.inbound-first-con .container .ethernet h1{margin:5px 0 10px 0 !important;}
	.mobile-inner-banner .inner-page div.caption.banner-ethernet, .mobile-inner-banner .inner-page div.caption.banner-fibre400, .mobile-inner-banner .inner-page div.caption.banner-adsl{height:233px;}
	.insidepage.inbound-first-con .container .col-md-12.padding-bottom-100{padding-bottom:30px !important;}
	#internet-second-section.background-darker{background-color:#f6f6f6!important;}
	#internet-second-section .broadband-cta-content{margin:15px 0 0!important;width:auto;border:1px solid #27aae1;border-radius:5px;background-color:#fff;}
	#internet-second-section .broadband-cta-col1, #internet-second-section .broadband-cta-col2{padding:20px 15px 0;float:none;width:100%;}
	#internet-second-section .broadband-cta-col2{padding-bottom:15px !important;}
	#internet-second-section .broadband-cta-desc{margin-top:0!important;top:unset !important;opacity:1 !important;margin-bottom:5px !important;font-size:18px !important;margin-right:0;}
	#internet-second-section .broadband-cta-content p{color:#383839 !important;top:unset !important;opacity:1 !important;}
	#internet-second-section .separator-blue.mobile{border:1px solid #27aae1;margin:20px 15px 0;}
	.adsl-steps-lightbox{width:100% !important;margin:30px auto !important;max-width:90%;border-radius:0 !important;}
	.adsl-steps-lightbox .lr-content{padding:10px 15px 30px !important;}
	.adsl-steps-lightbox header h2{font-size:18px !important;padding-right:30px;}
	.adsl-steps-lightbox section .subtitle{font-size:15px !important;padding:20px 0 5px !important;}
	.adsl-steps-lightbox section .require-box{width:100%;height:100%;display:block;float:none;margin:10px 0 0 !important;}
	.adsl-steps-lightbox section .require-box img{width:100%;}
	.adsl-steps-lightbox section .require-box .box-title{font-size:13px;font-weight:900;padding:15px 0 10px;}
	.adsl-steps-lightbox section .require-box p{padding-bottom:15px;font-size:13px;}
	.adsl-steps-lightbox header .lightbox-raiser-close{top:0;right:5px;}
	.adsl-steps-lightbox section .subtitle2{font-size:13px;font-weight:900;padding-bottom:10px !important;padding-top:20px !important;}
	.adsl-steps-lightbox p{font-size:13px;}
	.adsl-row-teal:first-child .broadband-content-col{margin-top:0;}
	.adsl-steps-lightbox.thin{width:100% !important;}
	.virtual-office.mobile-modal-child .modal-child-pages{background:url(../images/banner-voiceover.jpg);background-position:center;}
	.virtual-office.mobile-modal-child .wrapper{padding:100px 15px;}
	.virtual-office.mobile-modal-child .wrapper .mc-page{height:100%;}
	.virtual-office.mobile-modal-child .wrapper .mc-page a{background:#f6f6f6;border:1px solid #b6b6b6;}
	.virtual-office.mobile-modal-child .wrapper .mc-page a p{height:100%;padding:15px;font-size:18px;color:#1c2949;}
	#first-section-product-number.category-section.vo-cat{background-color:#f6f6f6;}
	#fax2email-infographic{background-color:#fff !important;padding:30px 0 !important;}
	#fax2email-infographic .infog-header{border-bottom:6px solid #8cce8e;}
	.infog-header{font-size:15px !important;padding:15px 30px !important;background-color:rgb(28, 41, 73);color:#fff !important;font-weight:400 !important;border-bottom:6px solid #f5886b;cursor:pointer;text-align:center;}
	#fax2email-infographic .mobile-category-infograpic-container .text-holder p{margin-bottom:15px;}
	#email2fax-infographic .email2fax-what-column h2, #email2fax-infographic .email2fax-how-column h2{padding-bottom:0 !important;font-size:18px !important;}
	#email2fax-infographic .email2fax-what-column, #email2fax-infographic .email2fax-how-column{float:none;width:100%;margin-right:0;}
	#email2fax-infographic{padding:0 !important;}
	#email2fax-infographic .email2fax-what-column .mobile-accordion, #email2fax-infographic .email2fax-how-column .mobile-accordion{padding:0 15px !important;}
	#email2fax-infographic .email2fax-what-column .mobile-accordion{border-top:solid 1px rgba(182, 182, 182, 0.4);}
	.email2fax-what-column.active .mobile-accordion, .email2fax-how-column.active .mobile-accordion{background-color:#f6f6f6;}
	.virtual-office .column2.respon-container{border:solid 1px rgba(182, 182, 182, 0.4) !important;}
	.virtual-office .respon-container{border-right:none;border-left:none;}
	.fax2email-infographic-container{height:100%;}
	.fax2email-infographic-container .image-holder{float:left;width:35%;padding:30px 0;}
	.fax2email-infographic-container .text-holder{float:right;width:60%;padding:37px 0 40px;font-size:13px;font-weight:300;}
	.email2fax-how-column .accordion-content{padding:0 !important;}
	.email2fax-what-column .accordion-content{padding:15px 0 30px !important;}
	.fax2email.mobile-category-infograpic-container .modal-container, .voice2email.mobile-category-infograpic-container .modal-container, .bus-intro.mobile-category-infograpic-container .modal-container{background-color:#d5effa;}
	.fax2email.mobile-category-infograpic-container .close-btn, .voice2email.mobile-category-infograpic-container .close-btn, .bus-intro.mobile-category-infograpic-container .close-btn{background-color:#fff;}
	.fax2email-infographic-container .text-holder .text-block{height:170px;}
	.fax2email-infographic-container .text-holder .text-block:last-child{height:auto;}
	.fax2email.mobile-category-infograpic-container .row.button{position:static;}
	.virtual-office.inbound-second-con p a{color:rgb(56, 56, 57) !important;}
	.width-900{width:100% !important;}
	.voice2email-compatibility-column{float:none;width:100%;}
	.voice2email-compatibility-column.super-mobile-accordion .mobile-accordion header h2.font-40{font-size:18px !important;display:block;padding-bottom:0 !important;}
	br{display:none;}
	.voice-compatibilty-box{float:none;width:100%;background-repeat:no-repeat;background-size:cover;background-position:100% 25%;width:100%;height:120px;}
	.voice-compatibilty-box.box-1800{background-image:url('../images/wp3-v3-inbound-1800-banner.jpg');}
	.voice-compatibilty-box.box-1300{background-image:url('../images/wp3-v3-inbound-1300-banner.jpg');}
	.voice-compatibilty-box.box-13{background-image:url('../images/wp3-v3-inbound-13-banner.jpg');}
	.voice-compatibilty-wrapper .title{color:#27aae1;margin:10px 0;}
	.voice-compatibilty-wrapper.mobile a{border-bottom:1px solid rgba(182, 182, 182,0.4);display:block;margin-bottom:20px;}
	.voice2email-compatibility-column.super-mobile-accordion .mobile-accordion .accordion-header{padding:0 15px;}
	#voice-section-product-number{padding:0 !important;}
	#voice-section-product-number .select-container{padding:15px;background-color:#1c2949 !important;margin:0 -15px;}
	#voice-section-product-number .select-container .mobile-select{width:100%;height:33px;background-color:#1c2949 !important;color:#fff;font-size:15px;padding:0px 10px;-webkit-appearance:none;background:transparent url('../images/mobile/compare-arrow-down.svg');background-repeat:no-repeat;background-position:right 10px center;}
	.voice2email-compatibility-column.super-mobile-accordion:last-child .mobile-accordion{border:none;}
	.voice2email-compatibility-column.super-mobile-accordion .mobile-accordion{border-top:solid 1px rgba(182, 182, 182, 0.4);}
	#voice-section-product-number .accordion-content p.padding-bottom-40{padding-bottom:25px !important;}
	#voice-section-product-number .accordion-content{padding-bottom:30px !important}
	#fax2email-infographic.voice2email .infog-header{border-bottom:6px solid #f5886b !important;}
	#voice-section-product-number .audio-player{float:none;width:100%;border:solid 1px rgb(182, 182, 182);padding:10px 15px !important;margin-bottom:5px !important;background-color:#fff;}
	#voice-section-product-number .audio-player p{display:block;margin:0;padding:0 30px;left:0;position:relative;}
	.voiceover-content .padding-top-30{padding-top:15px !important;}
	#voice-section-product-number .mejs-container{width:100% !important;height:auto !important;margin-top:0;}
	#voice-section-product-number .mejs-mediaelement{position:relative;}
	#voice-section-product-number .mejs-poster{display:none;}
	#voice-section-product-number .mejs-container .mejs-controls{position:relative!important;left:0!important;height:auto !important;}
	#voice-section-product-number .mejs-container .mejs-button{position:absolute !important;left:0;z-index:9999;float:none;}
	#voice-section-product-number .mejs-container .mejs-button button{left:0 !important;top:-5px !important;}
	#voice-section-product-number .mejs-container .mejs-time{left:0 !important;padding-left:30px;float:none;width:100% !important;top:0 !important;}
	#voice-section-product-number .mejs-container .mejs-time-rail{float:none;width:100% !important;left:0 !important;padding-left:30px !important;height:auto !important;}
	#voice-section-product-number .mejs-container .mejs-time-total{position:relative !important;width:100% !important;}
	.voice2email-compatibility-column.active .mobile-accordion{background-color:#f6f6f6;}
	.voice2email.mobile-category-infograpic-container .row.button{position:static;}
	#fax2email-infographic.business .infog-header{border-bottom:6px solid #8b556e !important;}
	#fax2email-infographic.business .mobile-category-infograpic-container .text-holder .text-block{height:160px;}
	.virtual-office .content.respon-accord-content.padding-bottom-15{padding-bottom:0 !important;}
	.respon-vo .column2.super-mobile-accordion{border-bottom:solid 1px rgba(182, 182, 182, 0.4) !important;}
	.bus-intro.mobile-category-infograpic-container .text-holder p{color:#1b6483;}
	.bus-intro.mobile-category-infograpic-container .modal-container .intro h2{color:#1b6483;}
	.audio-player.sound-playing p{color:#27aae1;}
	.mobile-banner .conditions-apply {position:absolute;bottom:10px;color:rgba(255, 255, 255, 0.8);font-size:12px;}    
	.la-badge p {font-size:15px;}
	.la-badge span {font-size:21px;}  
	.font-22 {font-size:22px !important;}

	/*Business Phone Systems*/
	#first-section-product-number.category-section.bps{background-color:rgb(246, 246, 246);}
	#second-section-product-number.bps{padding-top:0 !important;}
	#first-section-product-number.respon-container .no-infographic{margin-top:0 !important;}
	.box-product-group .respon-container{margin-bottom:0 !important;}
	.box-product-group .respon-container.col-md-6, .box-product-group .respon-container.col-md-4 { width: 100%;}
	
	/*Business Voip*/
	#unicom-smartconnect-container{width:100%;height:unset;    padding: 0 20px 0;}
	#unicom-smartconnect-container img{max-width:100%}
	#business-voip-intro.super-mobile-accordion .mobile-accordion header h2, #business-voip-sub-intro .super-mobile-accordion .mobile-accordion header h2, #business-voip-intro.super-mobile-accordion .mobile-accordion header h3, #business-voip-intro .super-mobile-accordion .mobile-accordion header h2{font-size:15px !important;font-weight:400 !important;color:#383839 !important;padding-top:0 !important;margin-bottom:0;border-top:none;}
	#business-voip-accordion.pbx.padding-bottom-100{padding-bottom:30px !important;}
	#business-voip-sub-intro p.font-18{font-size:15px !important;}

	#business-voip-sub-intro .col-md-12.padding-bottom-100.padding-top-100{padding:0 15px !important;}
	#business-voip-intro .super-mobile-accordion .mobile-accordion section{background:#fff;border:solid 1px rgba(182, 182, 182, 0.4);padding:0 15px;}
	#business-voip-intro .super-mobile-accordion .mobile-accordion section .accordion-content{padding:5px 0 20px;}
	#business-voip-intro .super-mobile-accordion .mobile-accordion section .accordion-content p{font-size:13px;margin-bottom:0 !important;}
	#business-voip-intro .super-mobile-accordion:first-child .mobile-accordion section:first-child{border-bottom:none;}
	#business-voip-intro .super-mobile-accordion .mobile-accordion{border-bottom:none;}
	#business-voip-accordion .bv-accordion .accordion section.active div.content{padding-bottom:20px;padding-top:10px;}
	#business-voip-sub-intro .super-mobile-accordion .mobile-accordion .accordion-header{background:#fff;border:solid 1px rgba(182, 182, 182, 0.4);padding:0 15px;border-bottom:none;}
	#business-voip-sub-intro .super-mobile-accordion .mobile-accordion header span.state{top:0;}
	#business-voip-sub-intro .row:last-child .super-mobile-accordion:last-child .mobile-accordion .accordion-header{border:solid 1px rgba(182, 182, 182, 0.4);}
	#business-voip-sub-intro .super-mobile-accordion .mobile-accordion div.accordion-content{padding:20px 0 !important;}
	#business-voip-sub-intro .super-mobile-accordion .mobile-accordion div.text-center.padding-bottom-30{padding-bottom:0 !important;}
	#business-voip-sub-intro .super-mobile-accordion .mobile-accordion p.text-center{text-align:left !important;margin-bottom:0 !important;font-size:13px !important;}
	#business-voip-sub-intro .super-mobile-accordion .mobile-accordion header{padding:10px 35px 10px 0!important;}
	#business-voip-accordion .bv-accordion .accordion section header label{font-size:15px !important;font-weight:400 !important;color:#383839 !important;padding:0 !important;height:auto;}
	#business-voip-accordion .bv-accordion .accordion section header{padding:10px 35px 10px 0!important;}
	#business-voip-accordion .bv-accordion .accordion section{border:solid 1px rgba(182, 182, 182, 0.4);border-bottom:none;padding:0 15px;background-color:#fff;position:relative;}
	#business-voip-accordion .accordion-content{padding:0 15px;}
	#business-voip-accordion .width-750{width:100% !important;}
	#business-voip-accordion .width-750 header h4{font-size:20px !important;color:#1c2949 !important;margin-bottom:5px !important;padding-bottom:0 !important;}
	#business-voip-accordion .bv-accordion > header{margin-bottom:25px;padding:0 20px;}
	#business-voip-accordion .bv-accordion .accordion section:last-child{border:solid 1px rgba(182, 182, 182, 0.4);}
	#business-voip-accordion .width-750.padding-top-60{padding-top:30px !important;}
	#business-voip-accordion .bv-accordion .accordion section div.content > ul{padding-left:15px;}
	#business-voip-accordion .bv-accordion .accordion section.active div.content > ul li, #business-voip-accordion .bv-accordion .accordion section div.content > ul li{font-size:13px;margin-bottom:5px;}
	#forth-section-product-number .row.margin-bottom-60{margin-bottom:0!important;}
	#forth-section-product-number header.no-margin-bottom h2{font-size:20px !important;color:#1c2949 !important;margin-bottom:25px !important;padding-bottom:0 !important;text-transform:uppercase;}
	#business-voip-accordion.no-padding-top{padding-top:0 !important;}
	#business-voip-accordion h2{font-size:25px !important;text-transform:uppercase;color:rgb(28, 41, 73) !important;padding:30px 0 15px !important;}
	#business-voip-accordion .row.padding-top-60{padding-top:25px !important;}
	#business-voip-accordion .bv-accordion .accordion section.active div.content p, #business-voip-accordion .bv-accordion .accordion section div.content p{font-size:13px;}
	#business-voip-accordion .mobile-accordion .accordion section div.content{display:block !important;}
	span.disable-trigger{background:transparent;width:100%;height:100%;position:absolute;top:0;left:0;cursor:pointer;z-index:99999999;}
	#business-voip-accordion .bv-accordion.mopbile-accordion .accordion section header span.state{display:none !important;}
	#business-voip-accordion .bv-accordion.mobile-accordion header h4{font-size:15px;color:rgb(56, 56, 57) !important;font-weight:400 !important;text-align:left !important;}
	#business-voip-accordion .super-mobile-accordion .mobile-accordion.bv-accordion{border:none;}
	#business-voip-accordion .super-mobile-accordion .mobile-accordion.bv-accordion section{border:solid 1px rgba(182, 182, 182, 0.4);padding:0 15px;background-color:#fff;position:relative;border-top:none;}
	#business-voip-accordion .super-mobile-accordion .mobile-accordion.bv-accordion .accordion-content{padding:0;font-size:13px !important;}
	#business-voip-accordion .super-mobile-accordion .mobile-accordion.bv-accordion .accordion-content section{padding:0;border:none;}
	#business-voip-accordion .bv-accordion > section.main > header{margin-bottom:0;}
	#business-voip-accordion .super-mobile-accordion .bv-accordion.mobile-accordion header span.state{top:0;}
	#business-voip-accordion .bv-accordion .main .accordion section header label{font-weight:900 !important;}
	#business-voip-accordion .bv-accordion .main .accordion section header label{font-weight:900 !important;font-size:13px !important;}
	#business-voip-accordion .bv-accordion .main .accordion section header{padding-top:0 !important;}
	#business-voip-accordion .row.padding-top-100{padding-top:0!important;}
	#business-voip-accordion .super-mobile-accordion .mobile-accordion.bv-accordion.first section.main{border-top:solid 1px rgba(182, 182, 182, 0.4) !important;}
	#business-voip-accordion.padding-bottom-100{padding-bottom:60px !important;}
	#business-voip-intro.respon-container{padding-top:0 !important;}
	.mobile.uc-imgs-container img{max-width:100%;}
	#business-voip-sub-intro .accordion-content .mobile.uc-imgs-container img{max-width:70%;}
	#business-voip-intro.super-mobile-accordion .mobile-accordion.active div.accordion-content p{font-size:13px !important;}
	#business-voip-accordion .super-mobile-accordion .bv-accordion.mobile-accordion section.main .accordion-content section header span.state{display:none;}
	#business-voip-accordion .bv-accordion .accordion{padding:0 15px;}
	#business-voip-accordion .bv-accordion .accordion-content .accordion{padding:0;}
	#forth-section-product-number{padding:45px 15px !important;}
	#forth-section-product-number header{margin-bottom:27px;}
	#forth-section-product-number .means-business-slider .slide{text-align:center;}
	#forth-section-product-number .means-business-slider .slide p{margin-top:10px;padding:0 30px;font-size:13px;}
	#forth-section-product-number .means-business-slider .slide:last-child{padding-bottom:0;}
	#forth-section-product-number .means-business-slider .slide p:last-child{margin-bottom:0;padding-bottom:0;}
	#forth-section-product-number .means-business-slider .slide img{margin:0 auto;}
	#forth-section-product-number .means-business-slider .slide-items .slick-prev, .slick-next{background-color:rgba(182, 182, 182, 0.7);width:22px;height:42px;z-index:2;top:25%;}
	#forth-section-product-number .means-business-slider .slide-items .slick-prev{left:0;}
	#forth-section-product-number .means-business-slider .slide-items .slick-next{right:0;}
	#forth-section-product-number .means-business-slider .slide-items .slick-prev::before{background-image:url(../images/mobile/left.png);}
	#forth-section-product-number .means-business-slider .slide-items .slick-next::before{background-image:url(../images/mobile/right.png);}
	#forth-section-product-number .means-business-slider .slide-items .slick-prev:before, .slick-next:before{opacity:1;line-height:10px;width:100%;height:100%;color:transparent;background-position:50% 75%;background-repeat:no-repeat;}
	#forth-section-product-number .means-business-slider .slide-items .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{background-color:rgba(182, 182, 182, 0.7);cursor:pointer;}
	.slick-disabled{opacity:0;pointer-events:none;}
	.uc-imgs-container.mobile, .mobile.pbx-imgs-container, .mobile.voip-imgs-container{height:auto;width:100%;padding:0 20px 25px;}
	
	.inbound-first-con p.text-center {text-align: left !important;}
	
	/*Infograph Mobile*/
	#live-section-infograph h2.livecat-header{font-size:15px;padding:15px 30px;background-color:rgb(28, 41, 73);color:#fff;font-weight:400;border-bottom:6px solid rgb(39, 170, 225);cursor:pointer;}
	#live-section-infograph{padding:0 !important;margin-top:0 !important;padding-bottom:30px !important;background:transparent !important;}
	#live-section-infograph .col-md-12.padding-bottom-60{padding-bottom:0 !important;}
	.mobile-category-infograpic-container.fixed{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999999999999; margin-top: 44px;}
	.mobile-category-infograpic-container .modal-container{position:absolute;width:100%;height:100%;top:0;left:0;z-index:999999 !important;background-color:rgb(246, 246, 246);overflow-y:scroll;overflow-x:hidden;border:1px solid rgba(182, 182, 182, 0.6);display:none;}
	.mobile-category-infograpic-container .row{padding:15px 15px 40px;margin-bottom:100px; position:relative;}
	.mobile-category-infograpic-container .row.button{position:relative;padding:0;}
	.mobile-category-infograpic-container .modal-container .intro h2{font-size:18px;font-weight:900;text-align:center;padding:0 0 30px;}
	.infog-modal-trigger{background:transparent;width:100%;height:100%;position:absolute;top:0;left:0;cursor:pointer;z-index:99999999;}
	.mobile-category-infograpic-container .close-btn{padding:10px 30px;text-align:center;border-top:1px solid rgba(182, 182, 182, 0.6);position:fixed;bottom:0;z-index:9999999;background-color:#f6f6f6;}
	.mobile-category-infograpic-container .close-btn a{font-size:15px;color:rgb(28, 41, 73);font-family:'Lato', sans-serif;}
	.mobile-category-infograpic-container .text-holder{float:right;width:65%;padding:0 15px 0 20px;}
	.mobile-category-infograpic-container .image-holder{float:left;width:35%;padding:0 15px;}
	.mobile-category-infograpic-container .text-holder p, .bottom-holder p{font-size:13px;color:rgb(39, 170, 225);font-family:'Lato', sans-serif;font-weight:400;}
	.mobile-category-infograpic-container .text-holder .text-block{height:120px;}
	.mobile-category-infograpic-container .text-holder .text-block:last-child{height:auto !important;}
	.mobile-category-infograpic-container .bottom-holder {padding:15px;}
	.mobile-category-infograpic-container .bottom-holder .pull-left {width:45%; margin-right:25px;}
	.mobile-category-infograpic-container .bottom-holder .pull-right {width:43%;}
	.mobile-category-infograpic-container .bottom-holder { padding: 15px 80px 15px 15px;}

	.messages247 .mobile-category-infograpic-container .row{position: relative;}
	.messages247 .mobile-category-infograpic-container .text-holder .text-block.float-text{position: absolute; width:100px;}
	.messages247 .mobile-category-infograpic-container .text-holder .text-block.float-text.left{left: 30px; bottom: -50px; width: 100px;}
	.messages247 .mobile-category-infograpic-container .text-holder .text-block.float-text.right{    right: 40px; bottom: -8px; width: 100px;}
	#live-section-infograph.messages247 h2.livecat-header{border-bottom:#f5886b 6px solid}
	.messages247 .mobile-category-infograpic-container .text-holder .text-block{height:80px;}
	.messages247 .mobile-category-infograpic-container .text-holder{padding: 0 30px;}
	.messages24 .mobile-category-infograpic-container .row{margin-bottom:130px;}
	
	#live-section-infograph.tm h2.livecat-header{border-bottom: #eabb28 6px solid;}
	#live-section-infograph.rc h2.livecat-header{border-bottom: #b8e986 6px solid}
	.tm .mobile-category-infograpic-container .text-holder .text-block, .rc .mobile-category-infograpic-container .text-holder .text-block{height:80px;}
	.tm .mobile-category-infograpic-container .text-holder .text-block.bottom { position: absolute;  bottom: 80px; margin: 0 60px 0 0;}
	.tm .mobile-category-infograpic-container .text-holder p, .messages247 .mobile-category-infograpic-container .text-holder p, .messages247 .mobile-category-infograpic-container .bottom-holder p, .rc .mobile-category-infograpic-container .text-holder p {font-size:15px; color:#1b6483;}
}

@media only screen and (min-width:480px) and (max-width:1024px){
	.mobile-category-infograpic-container .modal-container .row{max-width:450px;margin:0 auto;position:relative;padding-bottom:0;padding-bottom:30px;margin-bottom:100px;}
	.messages247 .mobile-category-infograpic-container .modal-container .row{margin-bottom:130px;}
	.mobile-category-infograpic-container .modal-container .row.button{max-width:none;position:relative;padding:0;}
	.mobile-category-infograpic-container .modal-container .text-holder{width:70%;}
	.mobile-category-infograpic-container .modal-container .image-holder{width:30%;}
	.mobile-category-infograpic-container .modal-container .text-block .block-1{padding-top:25px;}
	.mobile-category-infograpic-container .text-holder .text-block.long{padding:20px 0;}
	.mobile-category-infograpic-container .text-holder .text-block.short{padding:10px 0;}
	.fax2email-infographic-container .image-holder{width:20% !important;}
	.fax2email-infographic-container .text-holder{width:80% !important;padding-left:15px !important;}   

	.messages247 .mobile-category-infograpic-container .text-holder .text-block.long, .messages24 .mobile-category-infograpic-container .text-holder .text-block.short, .tm .mobile-category-infograpic-container .text-holder .text-block.long, .tm .mobile-category-infograpic-container .text-holder .text-block.short, .rc .mobile-category-infograpic-container .text-holder .text-block.long, .rc .mobile-category-infograpic-container .text-holder .text-block.short{padding:0;}

}

@media only screen and (max-width:480px){
	.inner-page div.caption.inbound-routing section button.button-small{margin-top:10px !important;}
}

@media only screen and (min-width:320px) and (max-width:400px){
	.mobile-category-infograpic-container .bottom-holder{padding: 15px 50px 15px 15px;}
}
@media only screen and (min-width:320px) and (max-width:360px){
	.mobile-category-infograpic-container .bottom-holder{padding: 15px;}
}




          